Page MenuHomePhabricator

Test moved paragraph behavior on test cluster
Closed, ResolvedPublic

Description

Background
As of October 30th, changes in moved paragraphs will be shown on the test cluster.

Task

  • Test if diffs look correct to you.
  • Test different skins: vector, modern, monobook, timeless
  • Check error logs
  • Check if mobile diffs still work as expected
  • RTL & LTR
  • Different browsers

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2017, 12:18 PM

One issue has been reported here: T180259

Tobi_WMDE_SW updated the task description. (Show Details)Nov 14 2017, 3:56 PM

Tested ( Vector ):

  • Firefox 56 LTR / RTL
  • Chrome 62 LTR / RTL
  • Internet Explorer 9 / 10 / 11 LTR / RTL
  • Edge 14 LTR / RTL
  • Safari 11 LTR / RTL

Monobook / Modern on Firefox and Chrome also looks fine, there should be no issue on other browsers as the diff view is not really touched.

Looked into random mobile diffs on test.wikipedia.org and created some new changes and looked at the diffs. Got no error pages.

WMDE-Fisch updated the task description. (Show Details)Nov 15 2017, 1:08 PM
WMDE-Fisch updated the task description. (Show Details)Nov 17 2017, 10:21 AM

Also tested and fixed the timeless skin. see T180663

@MoritzMuehlenhoff @Addshore @jkroll anyone able to do the "check the error logs" part of this?

@MoritzMuehlenhoff @Addshore @jkroll anyone able to do the "check the error logs" part of this?

Which error logs? :D What are we looking for?

@MoritzMuehlenhoff @Addshore @jkroll anyone able to do the "check the error logs" part of this?

Which error logs? :D What are we looking for?

Suspicious entries, like the ones that occurred when we went on betacluster: T176217#3641915

Addshore added a comment.EditedNov 21 2017, 2:58 PM

Just had a quick look and couldn't spot anything.

Everyone should be able to see the logs for beta @ https://logstash-beta.wmflabs.org

Tobi_WMDE_SW closed this task as Resolved.Nov 27 2017, 3:55 PM
Tobi_WMDE_SW claimed this task.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW moved this task from Doing to Done on the WMDE-QWERTY-Sprint-2017-11-14 board.
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 20 2018, 4:53 PM